---
layout: default
---

# FAQ<br/>

## Why this nickname?
Concise writing of Sam Hadow is shadow (S.Hadow).<br/> I thought it would be a nice, yet not overly present, reference to Aaron Swartz. When he downloaded most of JSTOR articles from the MIT network he used the Identity "Gary Host" (G.Host). May he rest in peace, academic work and information should be freely available, not unfairly restricted.

## Why is this website in English?
Most people understand English even if it's not their native language. English is convenient to share knowledge or opinions, hence my choice.<br/> I believe all knowledge above high school level should be shared in English, apart from literature or specific local history. It would not only help us understand better people from all around the globe but it would also be easier for technical or specific vocabulary. It's always a hassle having to learn how to call something in your own language and then in another language because you need to share your knowledge with someone else.<br/>For example I like Indian food, therefore I picked up spices name through cooking books. But these books were in English, and then I had to learn how we call these spices in my own language. And even now I sometimes have difficulties translating an Indian recipe written in English into French, even if I understand it.<br/><br/> If your English level is awfully bad don't worry, the goal isn't to have a perfect C2 English, it's to make yourself understood. And if you want to improve, I recommend reading or watching content in English as much as possible, the internet is a wonderful place for that. A common mistake is to center your learning on "learning grammar and doing a lot of grammar exercises". While grammar shouldn't be neglected too much, it's tedious and sometimes even demotivating. Furthermore you don't *need* to know every grammar rule to speak somewhat fluently or understand others. For example the average American citizen has a somewhat poor grammar, but it doesn't prevent him from expressing himself.<br/><br/>
Here are some useful resources: 
+ [British Council](https://learnenglish.britishcouncil.org/) if you want an English teacher, or even online classes.
+ various websites with news, articles and resources divided in different levels<br/> [1](https://www.newsinlevels.com/) [2](https://learningenglish.voanews.com/) [3](https://newsela.com/)
+ [Cambridge dictionary](https://dictionary.cambridge.org/) (Please try to use an English dictionary rather than translations)<br/><br/>


<br/><br/>Copyright (c) 2023 Sam Hadow Verbatim copying and redistribution of this entire page are permitted provided this notice is preserved.
